.client-file-upload .image-upload {
  height: 141px;
  width: 141px !important;
  margin-right: 0;
  padding: 5px;
  border: none;
  cursor: pointer;
  background: url(../../../assets/no-image-client-connect.png);
}
